.addreses {
  background-color: #2A2A2A;

  h2 {
    color: #ffff00;
    font-size: 42px;
    font-weight: lighter;
    margin-bottom: 15px;
  }

  ol {
    margin-left: 15px;
  }

  li {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    color: #FFF;
    list-style-position: inside;
    line-height: 1.5;
  }
}
